﻿main.default #slider,
main.default #mobileSlider{
    margin:0 auto 0 auto;
    width:100%;
    max-width:1366px;
    min-width:750px;
    position:relative;
    z-index:0;
    overflow:hidden;
} 

main.default #mobileSlider{
    /* HEIGHT calculation is in default.js */
    display:none;
    min-width:320px !important;
    max-width:640px !important;
}

main.default #slider img,
main.default #mobileSlider img{
    width:100%;
    display:block;
}

/* slider bullet-lines */
main.default .rsMinW .rsBullets {
	position: absolute;
    top:50%;
    left:5%;
	z-index: 35;
}
/* END - slider bullet-lines */

main.default #contentSection {
    margin:auto;
    width:100%;
    max-width:1366px;
    position:relative;
    background-image:url('../Images/bg.jpg');
}

@media 
only screen and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
  main.default #mobileSlider{
     padding-top:64px !important;
  }
}

@media 
only screen and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
  main.default #mobileSlider{
     padding-top:64px !important;
  }
}

@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
   main.default #slider{
       display:none !important;
   }

   main.default #mobileSlider{
       display:block !important;
   }

   main.default #contentSection{
       min-width:320px !important;
       max-width:640px !important;
   }
}

@media all and (max-width: 1018px) {
    main.default #slider{
	    height: 498px;
    }
    
    main.default .rsMinW .rsBullets { /* slider bullet-lines */
        margin-top:230px;
    }
}

@media all  and (min-width: 1019px) and (max-width: 1274px) {
    main.default #slider{
	    height: 668px;
    }

    main.default .rsMinW .rsBullets { /* slider bullet-lines */
        margin-top:250px;
    }
}

@media all and (min-width: 1275px) and (max-width: 1360px) {
    main.default #slider{
	    height: 837px;
    }

    main.default .rsMinW .rsBullets { /* slider bullet-lines */
        margin-top:165px;
    }
}

@media all and (min-width: 1361px) {
    main.default #slider{
	    height: 894px;
    }

    main.default .rsMinW .rsBullets { /* slider bullet-lines */
        margin-top:160px;
    }
}

main.default #contentSection .divContent {
    margin:0 auto 0 auto;
    padding:10px 0 10px 0;
}

main.default #contentSection img { 
    display:block; 
}

main.default #contentSection img.main { 
    width:100%;
}

main.default #contentSection .divSubSection1,
main.default #contentSection .divSubSection2,
main.default #contentSection .divSubSection3,
main.default #contentSection .divSubSection4 {
    overflow:hidden;
    float:left;
    position:relative;
} 

main.default #contentSection .divSubSection1,
main.default #contentSection .divSubSection2 {
    margin-bottom:10px;
}

main.default #contentSection .divSubSection1,
main.default #contentSection .divSubSection3 {
    margin-right:10px;
}

main.default #contentSection .divSubSection4 .divSubSection4_1,
main.default #contentSection .divSubSection4 .divSubSection4_2 {
    position:relative;
}

@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    main.default #contentSection .divContent {
        width:auto !important;
        padding-left:10px !important;
        padding-right:10px !important;
    }
    
    main.default #contentSection .divSubSection1,
    main.default #contentSection .divSubSection2,
    main.default #contentSection .divSubSection3,
    main.default #contentSection .divSubSection4 {
        width:100% !important;
        margin-right:0px !important;
    }

    main.default #contentSection .divSubSection2,
    main.default #contentSection .divSubSection4{
        margin-top:10px !important;
    }
}

@media all and (min-width: 601px) and (max-width: 1023px) {
    main.default #contentSection .divContent {
        width: 750px;
    }
    
    main.default #contentSection .divSubSection1,
    main.default #contentSection .divSubSection2,
    main.default #contentSection .divSubSection3,
    main.default #contentSection .divSubSection4 {
        width:370px;
    }
}

@media all  and (min-width: 1019px) and (max-width: 1274px) {
    main.default #contentSection .divContent {
        width: 1000px;
    }
    
    main.default #contentSection .divSubSection1,
    main.default #contentSection .divSubSection2,
    main.default #contentSection .divSubSection3,
    main.default #contentSection .divSubSection4 {
        width:495px;
    }
}

@media all and (min-width: 1275px) and (max-width: 1360px) {
    main.default #contentSection .divContent {
        width: 1260px;
    }
    
    main.default #contentSection .divSubSection1,
    main.default #contentSection .divSubSection2,
    main.default #contentSection .divSubSection3,
    main.default #contentSection .divSubSection4 {
        width:625px;
    }
}

@media all and (min-width: 1361px) {
    main.default #contentSection .divContent {
        width: 1330px;
    }

    main.default #contentSection .divSubSection1,
    main.default #contentSection .divSubSection2,
    main.default #contentSection .divSubSection3,
    main.default #contentSection .divSubSection4 {
       width:660px;
  }
}


main.default #contentSection .divSubSection1 .divText,
main.default #contentSection .divSubSection4 .divSubSection4_1 .divText{
    width:100%;
    text-align:center;
    padding-top:60px;
}

main.default #contentSection .divSubSection2 .divText {
    width:100%;
    position:absolute;
    top:50%;
    margin-top:55px;
    color:#fff;
    font-size:58px;
    letter-spacing:5px;
    font-weight:900;
    text-align:center;
}

main.default #contentSection .divSubSection4 .divSubSection4_2 .divText {
    position:absolute;
    top:50px;
    right:50px;
    padding-top:0;
    color:#000;
    font-weight:300;
    letter-spacing:2px;
    text-align:center;
    font-family: 'Playfair Display', serif;
}

main.default #contentSection .divSubSection1 .divText h1,
main.default #contentSection .divSubSection4 .divSubSection4_1 .divText h1{
    font-size:28px;
    color:#b5b5b5;
    font-weight:300;
    letter-spacing:4px;
    text-align:center;
}

main.default #contentSection .divSubSection1 .divText h2,
main.default #contentSection .divSubSection4 .divSubSection4_1 .divText h2{
    font-size:28px;
    color:#000;
    font-weight:700;
    letter-spacing:4px;
    text-align:center;
    margin:12px 0 35px 0;
}

main.default #contentSection .divSubSection1 .divText a:link,
main.default #contentSection .divSubSection1 .divText a:visited,
main.default #contentSection .divSubSection4 .divSubSection4_1 .divText a:link,
main.default #contentSection .divSubSection4 .divSubSection4_1 .divText a:visited{
    text-decoration:none;
    display:block;
    font-size:13px;
    color:#989898;
    font-weight:400;
    letter-spacing:2px;
    text-align:center;
    font-family: 'Playfair Display', serif;
}

main.default #contentSection .divSubSection1 .divText a:hover,
main.default #contentSection .divSubSection1 .divText a:active,
main.default #contentSection .divSubSection4 .divSubSection4_1 .divText a:hover,
main.default #contentSection .divSubSection4 .divSubSection4_1 .divText a:active{
}

main.default #contentSection .divSubSection1 img,
main.default #contentSection .divSubSection2 img,
main.default #contentSection .divSubSection3 img,
main.default #contentSection .divSubSection4 img {
    margin:auto;
}


@media 
only screen and (-webkit-min-device-pixel-ratio : 1) and (-webkit-max-device-pixel-ratio : 3) and (max-device-width : 760px) {
    main.default #contentSection .divSubSection1 .divText {
        height:180px !important;
        padding:30px 0 30px !important;
    }

    main.default #contentSection .divSubSection1 .divText h1,
    main.default #contentSection .divSubSection1 .divText h2,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText h1 {
        font-size:30px !important;
    }

    main.default #contentSection .divSubSection1 .divText h2,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText h2 {
        margin:0 0 30px 0 !important;
    }

    main.default #contentSection .divSubSection2 .divText{
        font-size:45px !important;
        margin-top:30px !important;
        letter-spacing:3px !important;
    }

    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText {
        height:190px !important;
        padding:30px 0 50px !important;
    }

    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText a{
        line-height:30px !important;
    }

    main.default #contentSection .divSubSection4 .divSubSection4_2 .divText {
        width:100px !important;
        bottom:80px !important;
        right:20px !important;
        line-height:21px;
        padding-top:10px !important;
        font-size:16px !important;
        font-weight:400 !important;
    }

    main.default #contentSection .divSubSection1 .divText a,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText a{
        letter-spacing:2px !important;
        font-size:13px !important;
        margin-top:30px !important;
    }
}

@media all and (max-width: 1018px) {
    main.default #contentSection .divSubSection1 .divText {
        padding-top:10px;
    }

    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText{
        height:148px;
        padding-top:10px;
    }

    main.default #contentSection .divSubSection2 .divText {
        margin-top:30px;
        font-size:40px;
        letter-spacing:3px;
    }

    main.default #contentSection .divSubSection1 .divText h1,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText h1 {
        font-size:13px;
        margin:12px 0 0 0;
    }

    main.default #contentSection .divSubSection1 .divText h2,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText h2 {
        font-size:24px;
        margin:10px 0 20px 0;
    }

    main.default #contentSection .divSubSection1 .divText .imgArrow,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText .imgArrow {
        width:45px;
        margin-bottom:15px;
    }

    main.default #contentSection .divSubSection1 .divText a:link,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText a:link,
    main.default #contentSection .divSubSection1 .divText a:visited 
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText a:visited {
        font-size: 11px;
    }

    main.default #contentSection .divSubSection4 .divSubSection4_2 .divText {
        width:90px;
        top:25px;
        right:25px;
        padding-top:10px;
        font-size:12px;
        line-height:16px;
    }
}

@media all  and (min-width: 1019px) and (max-width: 1274px) {
    main.default #contentSection .divSubSection1 .divText {
        padding-top:30px;
    }

    main.default #contentSection .divSubSection1 .divText h2,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText h2 {
        margin-bottom:25px;
    }

    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText {
        padding-top:35px;
        height:177px;
    }

    main.default #contentSection .divSubSection4 .divSubSection4_2 .divText {
        font-size:14px;
        line-height:18px;
    }

    main.default #contentSection .divSubSection1 .divText .imgArrow,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText .imgArrow {
        margin-bottom:15px;
    }
}

@media all and (min-width: 1275px) and (max-width: 1360px) {
    main.default #contentSection .divSubSection1 .divText{
        padding-top:60px;
    }
    
    main.default #contentSection .divSubSection1 .divText h2,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText h2 {
        margin-bottom:25px;
    }

    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText {
        padding-top:55px;
        height:212px;
    }

    main.default #contentSection .divSubSection4 .divSubSection4_2 .divText {
        width:130px;
        font-size:18px;
        line-height:22px;
    }

    main.default #contentSection .divSubSection1 .divText .imgArrow,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText .imgArrow {
        margin-bottom:20px;
    }
}

@media all and (min-width: 1361px) {
    main.default #contentSection .divSubSection2 .divText {
        font-size:65px;
    }
    
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText{
        height:222px;
    }

    main.default #contentSection .divSubSection4 .divSubSection4_2 .divText{
        font-size:25px;
        width:135px;
        top:50px;
        line-height:28px;
        padding-top:0;
    }

    main.default #contentSection .divSubSection1 .divText .imgArrow,
    main.default #contentSection .divSubSection4 .divSubSection4_1 .divText .imgArrow {
        margin-bottom:20px;
    }
}